body{
	background:#333;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
}

.grey-page-background{
	background: #333333;
}

/***********************
	HEADER
************************/
#header-container{
	margin-left:259px;
}

#header{
	background-image: url(../img/wrap-bg3.png);
	overflow:hidden;
	width:908px;
	height:32px;
	margin-top:15px;
	margin-left:10px;
	border-radius:8px;
}

#main-menu{
	color:white;
	text-transform:uppercase;
	margin-top:8px;
	margin-bottom:8px;
	font-size: 0.8em;
	z-index: 30;
	text-align: left;
}

#main-menu li{
	display:inline;
	margin-left:35px;
}

#main-menu a{
	text-decoration:none;
	color:white;
}

#main-menu a:hover{
	color:#ff0000;
}

#main-menu div{	
	position: absolute;
	padding-top:5px;
	padding-bottom:5px;
	margin-top:8px;
	background-image: url(../img/wrap-bg3.png);
	border-bottom-right-radius:3px;
	border-bottom-left-radius:3px;
}

.about-sub{
	margin-left: 30px;
}

.action-sub{
	margin-left: 120px;
}

#main-menu div a{
	margin: 0;
	padding: 5px 10px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
}

#current{
	color:#ff0000;
}


/***********************
	HOME PAGE
************************/
#home-center-pic{
	margin-top:200px;
	width:100%;
}

#text-home-wrapper {
	width: 700px;
	background-image: url(../img/wrap-bg3.png);
	background-repeat: repeat;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	float: left;
	margin-left: 10px;
	margin-bottom: 20px;
	padding-bottom: 15px;
	text-align:center;
	position: absolute;
	bottom: 50px;
}

#home-text{
	width:675px;
	color:white;
	font-size: 0.8em;
	text-align:left;
	padding-top:10px;
	margin-left:auto;
	margin-right:auto;
}

#home-text p{
	line-height: 1.4em;
}


#home-text h1{
	font-size: 1.6em;
}



/***********************
	ABOUT ME PAGE
************************/
#about-me-background{
	/* [disabled]background-image: url(../pics/full/1.jpg); */
	background-size:100%;
}

#about-me-text-container{
	margin-left:10px;
	position: absolute;
	bottom: 50px;
}

#about-me-text{
	background-image: url(../img/wrap-bg3.png);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	width:600px;
	margin-top:54px;
	/* [disabled]margin-left:auto; */
	/* [disabled]margin-right:auto; */
	padding: 10px 20px;
	color:white;
}

#about-me-text p{
	font-size:0.8em;
	line-height: 1.4em;
}

#about-me-text-header{
	font-size:1.2em;
}

#about-text-red{
	color:#ff0000;
}

#about-award-text{
	background-image: url(../img/wrap-bg3.png);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	width:800px;
	/* [disabled]margin-left:auto; */
	/* [disabled]margin-right:auto; */
	color:white;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 30px;
}

#about-award-text p{
	font-size:0.8em;
	line-height: 1.5em;
}

#about-award-indent {
	text-indent:36px;
}

#about-award-indent2 {
	text-indent:185px;
}

#about-award-text-header{
	font-size:1.2em;
}

.about-award-bold{
	font-weight: bold;
}

.about-award-red{
	color:#ff0000;
}



/***********************
	ACTION PAGE
************************/
#text-wrapper {
	width: 250px;
	background-image: url(../img/wrap-bg3.png);
	background-repeat: repeat;
	/*	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px; */
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	float: left;
	margin-left: 10px;
	margin-top: -32px;
	padding-bottom: 15px;
	text-align:center;
}

#mark-logo{
	margin-top:20px;
}

#about-text-header, h3{
	color:white;
	font-weight:normal;
	text-transform:uppercase;
	margin-top:10px;
	margin-bottom:10px;
	font-size: 1.0em;
}

#about-text{
	width:230px;
	color:white;
	font-size: 0.8em;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
}


/***********************
	CONTACT PAGE
************************/

#contact-text-wrapper {
	width: 250px;
	background-image: url(../img/wrap-bg3.png);
	background-repeat: repeat;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	float: left;
	margin-left: 10px;
	margin-top: -32px;
	padding-bottom: 15px;
	text-align:center;
	/* [disabled]height:460px; */
}

#contact-text-header{
	font-size:1.2em;
	text-align:left;
	margin-left:20px;
}

#contact-text-red{
	color:#ff0000;
}

#contact-address{
	margin-left:20px;
	text-align:left;
	padding-bottom:5px;
}

#contact-address p{
	text-align:left;
	padding-bottom:5px;
}

#contact-number{
	margin-left:20px;
	text-align:left;
	padding-bottom:5px;
}

#contact-email{
	margin-left:20px;
	text-align:left;
}

/*#contact-email{
	text-align:center;
	font-size:0.8em;
	margin-top:100px;
}
*/
#contact-email a,#contact-email a:link{
	color:white;
	text-decoration:none;
}
#contact-email a:hover{
	color:red;
	text-decoration:none;
}
#contact-links{
	text-align:left;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:20px;
}


#contact-links img{
	margin-right:5px;
	height:25px;
}


/*Contact Form - Visitor Form*/
#contact-container{
	padding-top:20px;
	padding-right:40px;
	padding-left:10px;
	padding-bottom:20px;
	overflow:hidden;
	width:320px;
	color:white;
	text-align:right;
	background-image: url(../img/wrap-bg3.png);
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	position: absolute;
	top: 101px;
	margin-left: 10px;
	margin-top:2px;
}

.contact-text-field{
	width:220px;
	margin-left:3px;
	line-height:1.2em;
}

#contact-form-subinfo{
	font-size:0.8em;
	margin: 5px;
	padding: 0px;
}	

#contact-form input{
	padding-top:2px;
	padding-bottom:2px;
	padding-left:5px;
	padding-right:5px;
	margin-bottom:1px;
	border:none;
	font-size:1.0em;
}

#form-submit{
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	width:140px;
	color:red;
	margin-right:50px;
	background-color:white;
}

textarea{
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	border:none;
	border-radius:0px;
	width:220px;
	height:100px;
	margin-left:3px;
}

#contact-message-label{
	margin-top:-50px;
	display:inline;
}

#contact-visitor-sent-text{
	height:170px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-align: center;
	line-height: 28px;
	padding-top: 20px;
	padding-left:20px;
}



/***********************
	FOOTER
************************/
#footer{
	width:100%;
	height:42px;
	position:fixed;
	bottom:0px;
	left: 0px;
	background-repeat: repeat;
	background-position: left bottom;
	text-align:center;
	font-size:10px;
	color:#ccc;
}

.copyright{
	padding-right:195px;
}

#footer-copyright{
	height:54px;
	padding-left:120px;
	padding-top:5px;
	color:#ccc;
}

#footer-copyright-fixed{
	height:54px;
	padding-left:120px;
	padding-top:15px;
	color:#ccc;
}

.dhalco{
	padding-right:15px;
}

#dws-logo{
	width: 120px;
	float: right;
	margin-top: -55px;
	margin-right: 24px;
}

#nikon{
	margin-bottom: 10px;
}

#nikon-slider{
	width: 120px;
	margin-right: 10px;
	position: absolute;
	top: 10px;
	right: 10px;
}

.slider-footer-dhalco{
	position: relative;
}

#awards-text-container{
	float: left;
	margin-top: 112px;
	margin-left: -250px;
	margin-bottom: 60px;
}